<?xml version="1.0"?>
<ConnectionSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <UserName>EEINTERBREW\AVDEEVSE</UserName>
  <UseWidowsAuth>true</UseWidowsAuth>
  <ServerName>eegdadb8.ee.interbrew.net</ServerName>
  <DatabaseName>SalesWorks</DatabaseName>
  <Password />
</ConnectionSettings>